libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v

Here is a list of all file members with links to the files they belong to:

### - d -

- DATA_MODEL_ACCESS_CURSOR_BACKWARD : datamodel.h
- DATA_MODEL_ACCESS_CURSOR_FORWARD : datamodel.h
- DATA_MODEL_ACCESS_DELETE : datamodel.h
- DATA_MODEL_ACCESS_INSERT : datamodel.h
- DATA_MODEL_ACCESS_RANDOM : datamodel.h
- DATA_MODEL_ACCESS_UPDATE : datamodel.h
- DATA_MODEL_ACCESS_WRITE : datamodel.h
- DATA_MODEL_HINT_END_BATCH_UPDATE : datamodel.h
- DATA_MODEL_HINT_REFRESH : datamodel.h
- DATA_MODEL_HINT_START_BATCH_UPDATE : datamodel.h
- DATA_MODEL_IO_DATA_ARRAY_XML : datamodel.h
- DATA_MODEL_IO_TEXT_SEPARATED : datamodel.h
- DATA_MODEL_QUERY_OPTION_USE_ALL_FIELDS_IF_NO_PK : datamodelquery.h
- DataModelAccessFlags : datamodel.h
- DataModelHint : datamodel.h
- DataModelIOFormat : datamodel.h
- DataModelQueryOptions : datamodelquery.h
- DictConstraintFkAction : dictconstraint.h
- DictConstraintType : dictconstraint.h
- DictFieldAttribute : dictfield.h